@import url('https://fonts.googleapis.com/css2?family=Lexend:wght@100;200;300;400;500;600;700;800;900&family=Roboto+Slab:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Satisfy&display=swap');
*{
    padding: 0px;
    margin: 0px;
    font-family: "Lexend", sans-serif;
}
html{
    scroll-behavior: smooth;
}
body{
    background: #000;
}
:root{
    --font2: "Roboto Slab", serif;
    --font3: "Satisfy", cursive;
}
a{text-decoration: none;}
.mobile-header{
  
}
.mobile-header.fix{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
    width: 100%;
}



/* --------------------------Mobile-Header */

.mobile-header{
    background-color: #000000f0;
}
.mobile-header .left-image{
    padding: 10px 0;
}
.mobile-header .left-image a {
    text-decoration: none;
}
.mobile-header .left-image a img{
    width: 200px;
}
.mobile-header .left-image a span{
    font-family: var(--font3);
    font-weight: 600;
    font-size: 30px;
    color: #fff;
}

.mobile-header .right-icon{
    padding: 40px 0 0;
}
.mobile-header .right-icon ul{
    padding: 0px;
    margin: 0px;
    display: flex;
}
.mobile-header .right-icon>ul>li{
    list-style: none;
    padding: 0px 8px;
}
.mobile-header .right-icon>ul>li>a{
    text-decoration: none;
}
.mobile-header .right-icon>ul>li>i{
    font-size: 20px;
    color: white;
}
.mobile-header .right-icon ul>li>a>i{
font-size: 20px;
color: white;
}


.searchpanel{
    position: fixed;
    inset: 0;
    background: #000;
    z-index: 999;
    visibility: hidden;
    opacity: 0;
    pointer-events: none;
    transition: .3s ease-in;
    display: flex;
    align-items: center;
    justify-content: center;
}
.searchpanel.active{
    visibility: visible;
    opacity: 1;
    pointer-events: auto;
}
.searchpanel .searchclose{
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 28px;
    text-decoration: none;
    color: #fff;
}
.searchpanel .searchpanel-box{
    width: 80%;
    text-align: center;
}
.searchpanel .searchpanel-box img{
    width: 250px;
    display: inline-block;
    margin: 0 0 40px;
}
.searchpanel .searchpanel-box h3{
    font-family: var(--font3);
    font-weight: 700;
    font-size: 50px;
    padding: 0 0 50px;
}
.searchpanel .searchpanel-box form{
    position: relative;
}
.searchpanel .searchpanel-box form label{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-size: 18px;
    letter-spacing: 2px;
    transition: .3s ease-in;
    white-space: nowrap;
}
.searchpanel .searchpanel-box form input{
    width: 100%;
    padding: 20px;
    border: none;
    outline: none;
    text-align: center;
    background: #333;
    font-size: 20px;
    border-radius: 5px;
    color: #fff;
    font-weight: 300;
    position: relative;
}

.searchpanel .searchpanel-box form input:valid + label{
    top: -30%;
}


/* --------------------------Mobile-Side-bar */



.mobile-menu{
    background-color: black;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 99;
    height: 100vh;
    overflow: auto;
     opacity: 0;
     visibility: hidden; 
     -webkit-transition: all 500ms linear 0ms;
     -khtml-transition: all 500ms linear 0ms;
     -moz-transition: all 500ms linear 0ms;
     -ms-transition: all 500ms linear 0ms;
     -o-transition: all 500ms linear 0ms;
     transition: all 500ms linear 0ms;

}
.mobile-menu.showmenu{
    opacity: 1;
    visibility: visible;
}
.mobile-menu::-webkit-scrollbar{
    width: 5px;
}
.mobile-menu::-webkit-scrollbar-track{
    background-color: #000;
}
.mobile-menu::-webkit-scrollbar-thumb{
    background-color: #7777;
}



.mobile-menu  .nav-top{
    padding: 16px 12px;
}
.mobile-menu  .nav-top .toggle-icon{

}
.mobile-menu  .nav-top .toggle-icon i{
    color: white;
    font-size: 28px;
}


.mobile-menu .sublist{

}
.mobile-menu .sublist ul{
    padding: 0px;
    margin: 0px;
    
}
.mobile-menu .sublist ul li{
    list-style: none;
    padding: 7px 0px;
    border-bottom: 1px solid #8080804d;
}
.mobile-menu .sublist ul li a{
    text-decoration: none;
    color: white;
    font-size: 18px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.mobile-menu .sublist ul>li>i{

}
.mobile-menu .sublist ul>li>.mobile-submenu{
    padding: 5px 16px;
    display: none;
    /* opacity: 0; */
    /* visibility: hidden; */
    
}

.mobile-menu .sublist ul>li .mobile-submenu.showsublist{
    display: block;
    /* opacity: 1; */
    /* visibility: visible; */
}
.mobile-menu .sublist ul>li>.mobile-submenu>ul{
    padding: 0;
    margin: 0;
}
.mobile-menu .sublist ul>li>.mobile-submenu>ul>li{
    list-style: none;
}
.mobile-menu .sublist ul>li>.mobile-submenu>ul>li>a{
    text-decoration: none;
    font-size: 16px;
}


.mobile-menu .sublist ul>li>.mobile-submenu>ul>li>.mobile-sub-sub-list{
    padding: 10px 0px 0px 40px;
}
.mobile-menu .sublist ul>li>.mobile-submenu>ul>li>.mobile-sub-sub-list .image img{
    width: 60%;

}


.mobile-menu .sublist ul>li>.mobile-submenu>ul>li>.mobile-sub-sub-list .sub-sub-list{

}
.mobile-menu .sublist ul>li>.mobile-submenu>ul>li>.mobile-sub-sub-list .sub-sub-list>ul{
    margin: 0;
    padding: 0;

}
.mobile-menu .sublist ul>li>.mobile-submenu>ul>li>.mobile-sub-sub-list .sub-sub-list>ul>li{
    list-style: none;
    padding: 12px 0px;
}
.mobile-menu .sublist ul>li>.mobile-submenu>ul>li>.mobile-sub-sub-list .sub-sub-list>ul>li>a{
    text-decoration: none;
    font-size: 12px;
}

.mobile-menu .sublist ul>li>.mobile-submenu>ul>li>.mobile-sub-sub-list{
    display: none;
}
.mobile-menu .sublist ul>li>.mobile-submenu>ul>li .mobile-sub-sub-list.show-sub-sub-list{
    display: block;
}


.mobile-menu .icon{

padding: 20px;
}
.mobile-menu .icon ul{
    padding: 0px;
    margin: 0px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}
.mobile-menu .icon ul li{
    list-style: none;
    padding: 6px 2px;
}
.mobile-menu .icon ul li a{
text-decoration: none;
}
.mobile-menu .icon ul li a i{
    color: white;
    font-size: 26px;
}



/* ------------------------------------------Desktop-Header */

.header{
    background-color: #000000f0;
    position: relative;
    z-index: 99;
    padding: 10px 0;
    width: 100%;
}
.header.fix{
    position: fixed;
    top: 0;
    left: 0;
    border-bottom: 1px solid #383838;

}
.header .logo{

}
.header .logo a{
    
}
.header .logo a img{
    width: 180px;
}
.header .logo a span{
    font-family: var(--font3);
    font-weight: 600;
    font-size: 30px;
    color: #e59500;
}
.header .logo a span span{
    color: #fff;
}


.header .menu{
    border-top: 1px solid #383838;
}
.header .menu>ul{
    display: flex;
    margin: 0px;
    padding: 0px;
    align-items: center;
    justify-content: space-between;
    position: relative;
}
.header .menu>ul>li{
    list-style: none;
    /* padding: 16px 6px; */
}
.header .menu>ul>li>a{font-size: 18px;text-decoration: none;color: #fff;display: inline-flex;padding: 15px 0 10px;align-items: center;}

.header .menu>ul>li>a>i{
    margin-left: 2px;
    font-size: 14px;
    font-weight: 600;
}

.header .menu >ul> .active>a{
    color: #e59500;
}
.header .menu >ul>li>a:hover{
    color: #e59500;
}


.header .menu >ul>li:hover .sublist{
    display: block;
}
.header .menu >ul .sublist{
    position: absolute;
    width: 100%;
    background-color: white;
    top: 100%;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    padding: 50px;
    display: none;
}
.header.fix .menu >ul .sublist{
    height: 80vh;
    overflow: auto;
}
.header .menu >ul .sublist .image img{
    width: 100%;

}
.header .menu >ul .sublist .heading{}
.header .menu >ul .sublist .heading h2>a{font-size: 20px;text-decoration: none;color: black;font-weight: 700;}



.header .menu >ul .sublist .list{
    margin: 0 0 20px;
}
.header .menu >ul .sublist .list ul{
    padding: 0px;
    margin: 0px;
}
.header .menu >ul .sublist .list ul>li{
    list-style: none;
}
.header .menu >ul .sublist .list>ul>li>a{
    font-size: 15px;
    text-decoration: none;
    color: #9b9b9b;
}

.header .menu >ul .sublist .list>ul>li>a:hover{
    color: black;
}


























.header .icon{

padding: 35px 0 0;
}
.header .icon ul{
    display: flex;
    padding: 0px;
    margin: 0px;
    justify-content: end;
    gap: 20px;
}
.header .icon ul li{
    list-style: none;
}
.header .icon ul li a{
    text-decoration: none;
    color: #fff;
}
.header .icon ul li a:hover{
    color: #e59500;
}
.header .icon ul li a i{

font-size: 22px;
}



/* --------------------------------------Slider-section */

div#carouselExampleIndicators {
    padding: 0px;
}

.slider{margin: 0 !important;}
.slider .slider-img{}
.slider .slider-img img{width: 100%;}
.slider .slick-dots{
    bottom: 30px;
}
.slider .slick-dots li{margin: 0 5px;width: 30px;height: 5px;background: #fff;opacity: 0.8;}
.slider .slick-dots li.slick-active{background: #000;}
.slider .slick-dots li button{
    display: none;
}

/* --------------------------------------About-section */

.about{
    background-color: #000000;
    padding: 40px 0;
}
.about .aboutus-img{
    text-align: center;
}
.about .aboutus-img img{width: 80%;}
.about .text{
    /* padding: 0px 85px; */
    /* text-align: center; */
}
.about .text .maintitle{
    padding: 30px 0 0;
}
.about .text .maintitle h3{
    color: #7777;
    font-family: var(--font3);
    font-size: 30px;
}
.about .text .maintitle h2{
    color: #e59500;
    font-family: var(--font2);
    font-size: 40px;
}

.about .text .heading-top{
    position: relative;
}

.about .text .heading-top h2{
    color: #de8b00;
    letter-spacing: 2px;
    font-weight: 500;
    font-size: 26px;
    padding-top: 20px;
    margin-bottom: 18px;
    text-transform: uppercase;
    /* font-family: Ringbearer; */
}
.about .text .heading-mid h4{
    font-size: 22px;
    color: white;
    font-weight: 500;
    margin-bottom: 18px;
}
.about .text .para-heading p{
    font-size: 18px;
    color: white;
    margin-bottom: 18px;
    font-weight: 400;
}



/* --------------------------------------Collection-section */

.collection-part1{
    background-color: #000000;
    padding: 10px 0px;
}
.collection-part1 .left-image img{
    width: 100%;
}

.collection-part1 .right-text{
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: transparent url("../image/sword.png") no-repeat 50% 50%;
    background-size: 100px;
}
.collection-part1 .right-text .heading-top{
position: relative;
}
/*.collection-part1 .right-text .heading-top::before{
    background-image: url(..//image/border-haed.jpg);
    content: "";
    background-repeat: no-repeat;
    position: absolute;
    width: 100%;
    height: 34px;
    top: 0;
    right: 0;
    left: 0;
    margin: 0px auto;
    background-position: center;
}*/
.collection-part1 .right-text .heading-top h2{    
    letter-spacing: 2px;    
    font-size: 40px;        
    font-family: var(--font3);
    color: #7777;
}
.collection-part1 .right-text .heading-top h2 span{
    font-family: var(--font3);
}
.collection-part1 .right-text .heading-mid{
    padding: 20px 0 0;
}
.collection-part1 .right-text .heading-mid h4{
    color: #e59500;
    font-family: var(--font2);
    letter-spacing: 2px;
    font-size: 40px;
    font-weight: 600;
}
.collection-part1 .right-text .para-heading{

}
.collection-part1 .right-text .para-heading p{
    color: white;
    font-size: 18px;
    margin-bottom: 18px;
    font-weight: 400;
}

.collection-part1 .right-text .button{padding: 30px 0 0;}

.collection-part1 .right-text .button a{
    text-decoration: none;
    background-color: #e59500;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    padding: 15px 30px;
    text-transform: capitalize;
    display: inline-block;
    letter-spacing: 0.5px;
    transition: .3s ease-in;
}
.collection-part1 .right-text .button a:hover {
    background: #333;
}


.collection-part2{
    display: flex;
}

.collection-part2 .reverse1{
    display: flex;
    flex-direction: row-reverse;
}

.collection-part4 .reverse2{
    display: flex;
    flex-direction: row-reverse;
}

.hero-ad-image .image{
    padding: 0px;
}
.hero-ad-image .image img{
    width: 100%;
}


.collection-part6 .right-text .para-heading p{
    margin-bottom: 20px;

}



.collection-part7 .reverse3{
    display: flex;
    flex-direction: row-reverse;
}




section.collection-part8 {
    padding-bottom: 80px;
}



/* --------------------------------------slider-2-section */

div#carouselExampleIndicators2{
    padding: 0px;
}



.wholesale-customer {
    padding-top: 40px;
}

.wholesale-customer .text .heading-mid h4 a{
    color: red;
    text-decoration: none;
}
.wholesale-customer .text .para-heading p a{
    color: red;
    text-decoration: none;
}
.wholesale-customer .text .para-heading .head1 {
    margin-top: 20px;
}

.wholesale-customer .text .para-heading .head{
    font-weight: bold;
    margin-bottom: 6px;
}

.testemonials{
    background-color: #000000;
    padding: 50px 0px;
}

.testemonials .heading-top::before{
    background-image: url(..//image/border-haed.jpg);
    background-repeat: no-repeat;
    content: "";
    position: absolute;
    width: 100%;
    height: 34px;
    top: 0;
    right: 0;
    left: 0;
    margin: 0px auto;
    background-position: center;
}
.testemonials .heading-top{
    position: relative;
}
.testemonials .heading-top h4{
    color: white;
    padding: 50px 0px 70px 0px;
    text-align: center;
}



.testemonials .image img{
    width: 100%;
    border-radius: 50%;  
}
.testemonials .image img{
    /* width: 100%; */

}
.testemonials .circle img{
    border: 5px solid orange;
    border-radius: 50%;
}




.managing-partner{
    background-color: #000000;
    padding: 50px 0px;
}
.managing-partner .image img{
    width: 100%;
}
.managing-partner .text{

}
.managing-partner .text .heading-top{

}
.managing-partner .text .heading-top h2{
    font-size: 30px;
    /* font-family: Ringbearer; */
    letter-spacing: 5px;
    color: #de8b00;
}
.managing-partner .text .heading-mid{

}
.managing-partner .text .heading-mid h4{
    color: #fff;
    font-size: 24px;
    font-weight: 700;
}
.managing-partner .text .para-heading{

}
.managing-partner .text .para-heading p{
    color: #fff;
    font-size: 18px;
    padding-top: 25px;
}


.bottom-image .image{
    padding: 0px;
}
.bottom-image .image img{
    width: 100%;
}


.instagram-video{
    background-color: #000000;
    padding: 50px 0px;
}
.instagram-video .heading{
    text-align: center;
}
.instagram-video .heading h2{
    color: #de8b00 !important;
    margin-top: 5%;
    font-size: 24px;
}

.instagram-video .heading h4{
    color: white;
    font-size: 18px;
    padding: 8px;
    font-weight: 600;
    margin-bottom: 35px;
}

.instagram-video .insta-video{
    padding-top: 100%;
    position: relative;
}
.instagram-video .insta-video video {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    object-fit: cover;
}

.instagram-video .insta-image img{
    width: 100%;
    margin-bottom: 20px;
}

/* --------------------------------------footer-section */


.footer{
    background-color: #000000;
    padding: 50px 0px;
    border-top: 1px solid #7777;
}
.footer .footer-logo{}
.footer .footer-logo span{
    font-family: var(--font3);
    font-weight: 600;
    font-size: 40px;
    color: #fff;
    letter-spacing: 2px;
    color: #d59500;
}
.footer .footer-logo img{
    width: 200px;
}



.footer .quick-links{
    padding-top: 20px;
}
.footer .quick-links .heading h4{
color: white;
}


.footer .quick-links .list{

}
.footer .quick-links .list ul{
    padding: 0px;
    margin: 0px;
    
}
.footer .quick-links .list ul li{
    list-style: none;
    padding: 8px 0px;
}
.footer .quick-links .list ul li a{
    text-decoration: none;
    color: white;
}

.footer .quick-links .list4 ul{
    display: flex;
    padding: 0px;
    margin: 0px;
}
.footer .quick-links .list4 ul li{
    list-style: none;
    padding-right: 20px;
}
.footer .quick-links .list4 ul li a{
    text-decoration: none;
  
}
.footer .quick-links .list4 ul li a i{
    color: white;
    font-size: 25px;
}

.footer .quick-links .contact{

}
.footer .quick-links .contact p{
    font-size: 22px;
    color: white;
}
.footer .quick-links .contact p a{
    text-decoration: none;
    color: #de8b00;
    
}

.footer .footer-email{
    display: flex;
    align-items: center;
    justify-content: end;
    height: 100%;
    gap: 40px;
    flex-wrap: wrap;
}
.footer .footer-email .email{
    display: flex;
    align-items: center;
    gap: 15px;
}
.footer .footer-email .email span{
    font-size: 30px;
    border-right: 1px solid #fff;
    padding: 0 15px 0 0;
}
.footer .footer-email .email a{
    text-decoration: none;
    color: #e59500;
    font-size: 25px;
    transition: .3s ease-in;
}
.footer .footer-email .email a:hover{
    color: #fff;
}

.footer .footer-categories{
    padding: 30px 0 0;
}
.footer .footer-categories h3{
    font-family: var(--font2);
    font-weight: 600;
    color: #fff;
    font-size: 25px;
    letter-spacing: 3px;
    padding: 0 0 15px;
}
.footer .footer-categories ul{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    list-style: none;
    margin: 0;
    padding: 0;
}
.footer .footer-categories ul li{}
.footer .footer-categories ul li a{
    font-size: 15px;
    text-decoration: none;
    color: #555;
    border: 1px solid;
    padding: 4px 5px;
    border-radius: 3px;
    transition: .3s linear;
}
.footer .footer-categories ul li a:hover{
    color: #fff;
    background: #c17e00;
}

.copyright{
    background-color: #000000;
    padding: 10px 0px; 
}
.copyright .copyright-text{
    text-align: center;
}
.copyright .copyright-text p{
    font-size: 16px;
    color: white;
}

.copyright .copyright-text p a{
    font-size: 17px;
    color: #de8b00;
    text-decoration: none;
    transition: .3s linear;
}
.copyright .copyright-text p a:hover{
    text-decoration: underline;
}

/* --------------------------------------Mugs-page-2-section */


.mugs-banner{
    
}
.mugs-banner .image img{
    width: 100%;
}




.bg{
    background-image: url(..//image/mugs-bg.avif);
    /* background-repeat: no-repeat; */
    width: 100%;
    height: auto;
   

}

.product{
    background-color: #000;
    padding: 40px 0;
}
.product .boxes{
    text-align: center;
    /* padding: 20px 10px; */
    /* background-color: white; */
    margin: 12px 0px;
}
.product .boxes a{
    text-decoration: none;
    border: 2px solid #444;
    display: inline-block;
    border-radius: 10px;
    overflow: hidden;
}
.product .boxes a .box1{

}
.product .boxes a .box1 .image{
    position: relative;
}
.product .boxes a .box1 .image::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
 }
.product .boxes a .box1 .image:hover:after {
    background: #ffffff29;
    transition: 0.1s ease-in;
}



.product .boxes a .box1 .image img{
    width: 100%;
    object-fit: cover;
}
.product .boxes a .box1 .text{
    padding: 14px 0px;
}
.product .boxes a .box1 .text .heading{

margin: 12px 0px;
}
.product .boxes a .box1  .text .heading h2{
    font-size: 18px;
    color: rgb(255 255 255);
}
.product .boxes a .box1 .text .rating{
    margin: 12px 0px;
}
.product .boxes a .box1  .text .rating ul{
    display: flex;
    padding: 0px;
    margin: 0px;
    justify-content: center;
}
.product .boxes a .box1  .text .rating ul li{
    list-style: none;
    padding: 0px 2px;
}
.product .boxes a .box1  .text .rating ul li i{
    font-size: 16px;
    color: #faaf00;
    /* background-color: orange; */ 
}
.product .boxes a .box1  .text .rating ul li p{
    margin: 0px;
    color: #777;
}
.product .boxes a .box1 .text .price{

}
.product .boxes a .box1 .text .price h3{
    font-size: 20px;
    font-weight: 700;
    color: white;
}




/* --------------------------------------Mugs-product-details-section */




.visited-pages{

}
.visited-pages .pages{
    background-color: white;
    padding: 8px 0px;
    margin: 35px 0px;
}

.visited-pages .pages ul{
display: flex;
justify-content: center;
padding: 0;
margin: 0;
}
.visited-pages .pages ul li{
    list-style: none;
}
.visited-pages .pages ul li a{
    text-decoration: none;
    color: black;
    font-size: 16px;
    font-weight: 700;
}
.visited-pages .pages ul li a i{
    font-size: 12px;
    padding: 0px 6px;
}


.product-details{
    padding: 40px 0;
    background-color: #000;

}
.product-details .product-image{

}
.product-details .product-image img{
    width: 100%;
}

.product-details .product-sub-image{
    
margin: 20px 0px;
    
display: flex;
    
flex-wrap: wrap;
    
gap: 7px;
}
.product-details .product-sub-image .multiimage{width: 100px;}
.product-details .product-sub-image .multiimage img{
    width: 100%;
}





.product-details .product-text{
    /* background-color: white; */
    padding: 20px 26px;
}
.product-details .product-text .heading{

}
.product-details .product-text .heading h2{
    font-size: 28px;
    color: #fff;
}
.product-details .product-text .rating{

margin: 12px 0px;
}
.product-details .product-text .rating ul{
    padding: 0;
    margin: 0;
    display: flex;
}
.product-details .product-text .rating ul li{
    list-style: none;
    padding: 0px 2px;
}
.product-details .product-text .rating ul li p{
    margin: 0;
    margin-left: 2px;
}
.product-details .product-text .rating ul li i{
    color: #faaf00;
}
.product-details .product-text .price{
    padding: 0px 0px;
}
.product-details .product-text .price h4{
    color: #e59500;
    font-size: 40px;
}
.product-details .product-text .product-description{
    color: #5c5c5c;
}
.product-details .product-text .product-description h4{
    margin: 0;
    color: #fff;
}
.product-details .product-text .product-description p{
    margin: 0;
    padding: 6px 0px;
}

.product-details .product-text .enquiry{
text-align: center;
margin: 60px 0px;
}
.product-details .product-text .enquiry a{
    text-decoration: none;
    font-size: 18px;
    color: #fff;
    font-weight: 400;
    padding: 15px;
    text-transform: uppercase;
    letter-spacing: 3px;
    border-radius: 5px;
    transition: .3s linear;
    border: 1px solid #fff;
    text-align: center;
    margin: auto;
    width: 400px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.product-details .product-text .enquiry a:hover{
    background-color: #e59500;
}


.related-products{
    padding: 40px 0;
    background-color: #000;
}
.related-products .maintitle{}
.related-products .maintitle h2{
    color: #fff;
}




/* --------------------------------------POP-UP-section */

.popup{
    
}
.popup .modal-content {

}
.popup .modal-body{
    /* padding: 0px; */
}
.popup .modal-header{
    background-color: #ffa500c7;
}
.popup .modal-header h5{
    font-size: 24px;
    font-weight: 700;
    color: #fff;
}
.popup .modal-body form{
    /* overflow-y: scroll; */
    /* height: 500px; */
    margin: 0;
}
::-webkit-scrollbar {
        width: 8px;
        background-color: white;
      }
.popup .modal-body form::-webkit-scrollbar-thumb {
        background: rgb(245, 194, 98);
      }

.popup .modal-body form .product-detail{
    /* padding: 15px 25px; */
}
.popup .modal-body form .product-detail .product-field{
    margin-bottom: 15px;
}
.popup .modal-body form .product-detail .product-field .sel{
    display: block;
}
.popup .modal-body form .product-detail .product-field select{
    width: 100%;
    padding: 8px;
    outline: none;
    border-radius: 8px;
    border: 2px solid gray;
}

.popup .modal-body form .product-detail .product-field label{
    font-weight: 600;
font-size: 18px;
}
.popup .modal-body form .product-detail .product-field textarea,
.popup .modal-body form .product-detail .product-field input{

width: 100%;

padding: 6px;
border: 2px solid gray;
outline: none;
border-radius: 8px;
}

.popup .modal-body form .product-detail .product-field textarea{
    width: 100%;
}
.popup .modal-body form .product-detail .send{

}
.popup .modal-body form .product-detail .send button{
    width: 100%;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 0.3px;
    background-color: orange;
    padding: 15px 0px;
    border-radius: 6px;
    border: none;
    font-weight: 700;
    color: #fff;
}
.popup .modal-footer {
    background-color: orange;
    padding: 4px;
    height: 4%;
}

.childcategory{
    background-color: #000;
    padding: 50px 0;
}
.childcategory .childcategory-row{
    padding: 20px 0;
}
.childcategory .childcategory-row .childcategory-left{
    width: 400px;
    height: 400px;
    border-radius: 50%;
    border: 2px solid #3c3c3c;
    overflow: hidden;
    margin: auto;
}
.childcategory .childcategory-row .childcategory-left img{width: 100%;}
.childcategory .childcategory-row .childcategory-right{
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
    height: 100%;
}
.childcategory .childcategory-row .childcategory-right img{
    width: 150px;
}
.childcategory .childcategory-row .childcategory-right .childcategory-content{
    padding: 0 0 15px;
}

.childcategory .childcategory-row .childcategory-right h3{
    font-family: var(--font2);
    color: #fff;
    font-size: 40px;
}
.childcategory .childcategory-row .childcategory-right a{
    border-radius: 50px;
    padding: 4px 30px;
    border: 1px solid #e59500;
    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    transition: .3s linear;
    display: inline-block;
    margin: 10px 0 0;
}
.childcategory .childcategory-row .childcategory-right a:hover {
    background: #e59500;
}

.page-title{text-align: center;padding: 0 0 20px;}
.page-title h2{
    color: #e59500;
    font-size: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    background: -webkit-linear-gradient(90deg, #e59500, #fff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: var(--font2);
    flex-wrap: wrap;
}
.page-title span{
    font-size: 15px;
    color: #fff;
}
.page-title h2 a{
    font-family: var(--font2);
}
.not-found{
    text-align: center;
    padding: 20px 0;
}
.not-found h2{
    font-size: 25px;
    color: #fff;
    background: -webkit-linear-gradient(90deg, #e59500, #fff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.pagebreadcrumb{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    /* background: #333; */
    border-radius: 3px;
    width: 50%;
    gap: 5px;
    margin: 0 auto 20px;
    border-bottom: 1px solid #fff;
    flex-wrap: wrap;
}
.pagebreadcrumb a{
    font-size: 20px;
    font-weight: 500;
    color: #e59500;
    text-decoration: none;
    line-height: 1;
}
.pagebreadcrumb i{
    font-size: 12px;
    color: #bbb;
}

.contact-us{
    background: #000;
    padding: 40px 0;
}
.contact-us .maintitle{
    text-align: center;
    width: 70%;
    margin: auto;
    padding: 0 0 20px;
}
.contact-us .maintitle h2{
    background: -webkit-linear-gradient(90deg, #e59500, #fff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.contact-us .maintitle p{
    color: #fff;
}
.contact-us .fields{
    background: #fff;
    border-radius: 5px;
    margin: 0 0 25px;
}
.contact-us .fields textarea,
.contact-us .fields input{
    width: 100%;
    padding: 15px 15px;
    font-size: 17px;
    border-radius: 3px;
    outline: none;
    border: none;
}
.contact-us .fields input:focus{
    box-shadow: none;
}
.contact-us .field-btn{
    text-align: center;
}
.contact-us .field-btn button{
    border: none;
    outline: none;
    padding: 8px 40px;
    font-size: 18px;
    letter-spacing: 1px;
    font-weight: 600;
    background: #e59500;
    color: #fff;
    transition: .3s linear;
}
.contact-us .field-btn button:hover{
        background: #333
}
.contactmsg {
    text-align: center;
}
.contactmsg .alert{
    margin-bottom: 10px !important;
}.b2t{
    position: fixed;
    bottom: 20px;
    right: -50px;
    z-index: 999;
    transition: .3s linear;
}
.b2t.fix{right: 20px;}
.b2t a{
    text-decoration: none;
    color: #fff;
    font-weight: 800;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .3s ease;
    font-size: 20px;
    border: 2px solid white;
    background: #000;
}
.b2t a:hover{
    background: radial-gradient(#d59500 95%, #ffd485 5%);
}